Skip to main content
`Ctrl`+`K`

# PetscBT

PETSc bitarrays, efficient storage of arrays of boolean values

## Synopsis

    typedef PetscByte *PetscBT;

## See Also

`PetscByte`, `PetscBTCreate()`, `PetscBTDestroy()`, `PetscBTMemzero()`, `PetscBTSet()`, `PetscBTClear()`, `PetscBTLookup()`, `PetscBTLookupSet()`, `PetscBTLookupClear()`, `PetscBTLength()`, `PetscBTView()`

## Level

advanced

## Location

include/petscsystypes.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages